﻿/*basic*/
* { padding:0; margin:0; list-style:none }
body { color:#000; background-color:#fff; font:12px "微软雅黑" }
img { border:0 none }
a { color:#111; text-decoration: none }
a:hover { color:#ff6600; text-decoration: underline }
h1 { padding:16px 0 5px; font-size:22px }
h2 { clear:both; line-height: 20px; height: 20px; background-image: url(../images/footlinebg.gif); background-repeat: no-repeat; background-position: right top; background-color:#d11a1f; color:#fff; font-size:14px; padding:0 0 0 16px; position: relative; font-weight:normal}
h2 a { color:#FFF; display:block; position: absolute; height: 20px; top: 0px; right: 82px; }
.clear { clear:both; height:1px; line-height:1px; font-size:0 }
.deline { text-decoration: line-through; color: #999 }
.orange, .orange a { color: #F30 }
.silver, .silver a { color: #666 }
.red, .red a { color: #CC0000; padding-top: 8px; }
.header, .mainbody, .footer { clear: both; width:960px; margin:0 auto }
/*index*/
.top { text-align: right; padding-top: 30px; clear: none; float: right; }
.top a { color: #666; display:block; float:left }
.top a:hover { text-decoration: none }
#form1 { float:left }
.nav { background-image: url(../images/navbg.png); background-repeat: repeat-x; background-position: left top; line-height: 31px; height: 31px; float: none; padding-right: 0px; clear: both; border-bottom:1px solid #000; border-top:1px solid #eee }
.nav li { float: left; text-align: center; }
.logo { float: left; padding-right: 12px; padding-bottom: 12px; padding-top: 12px; }
.nav li a { font-size: 14px; color: #000; display:block; height:31px; width:135px; text-align:center; background-image: url(../images/1_lbg.gif); background-repeat: no-repeat; background-position: right 10px; letter-spacing:3px }
.nav li a:hover, .nav li a.nowon { color: #fff; background-image: url(../images/1_11.gif); background-repeat: repeat-x; background-position: left top; text-decoration: none; }
.banner { clear: both; height: 480px; width: 960px; }
.mainbody { margin-top: 12px; margin-bottom: 12px; }
.footer { padding:20px 0 }
.footnav { line-height: 20px; background-image: url(../images/footlinebg.gif); background-repeat: no-repeat; background-position: right top; height: 20px; background-color:#d11a1f }
.footnav a { color: #e0bfb7; padding-right: 7px; padding-left: 7px; }
.copyr { padding: 10px 0 0 160px; line-height: 20px; text-align: left; background-image: url(../images/logo1.gif); background-repeat: no-repeat; background-position: 40px 10px; }
.mleft { float: left; width: 212px; }
.mid { float: right; width: 708px; }
.mright { float: right; width: 247px; }
.tit2 { font-size: 14px; height: 30px; }
.tit2 li { float: left; margin-right: 12px; }
.tit3 { background-image: url(../images/index_34.gif); background-repeat: no-repeat; background-position: 0 top; line-height: 30px; height: 30px; width: 78px; font-size: 14px; color: #FFFFFF; font-weight: bold; text-align: center; }
.tit2 li a { color: #CC0000; }
.prightboxnews { padding: 6px 16px 32px 0px; }
.prightboxnews li a { line-height: 32px; background-image: url(../images/1_30.gif); background-repeat: no-repeat; background-position: 0px 12px; padding-left: 16px; display: block; color: #333333; }
.prightboxnews li a:hover { background-image: url(../images/1_26.gif); }
.prightboxnews li { position: relative; height: 32px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; }
.prightboxnews li span { position: absolute; height: 32px; top: 0px; right: 12px; line-height: 32px; font-size: 14px; color: #CCCCCC; }
.mleft h3 { color: #9d3921; font-weight: normal; font-size: 14px; background-image: url(../images/1_26.gif); background-repeat: no-repeat; background-position: left 8px; display: block; padding-left: 22px; line-height: 24px; height: 24px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }
.mleft li a { color: #333333; line-height: 24px; display: block; height: 24px; padding-left: 36px; background-image: url(../images/1_30.gif); background-repeat: no-repeat; background-position: 18px 8px; }
.fleftpic { float: left; }
.newpro { float: left; width: 407px; }
.prodownl { float: right; width: 281px; }
.newprol { float: left; height: 88px; width: 145px; padding-right: 8px; }
.newproright { width: 200px; float: left; padding-top: 4px; }
.redb { font-size: 12px; font-weight: bold; color: #9d3921; }
.newproright p { padding-bottom: 10px; }
.prodownl p { padding-bottom: 10px; }
.beian { line-height: 28px; height: 28px; padding-right: 12px; text-align: right; margin-top: -28px; color: #e0bfb7; }
.treenav { line-height: 32px; height: 32px; padding-right: 12px; text-align: right; margin-top: -32px; font-size:14px; color:#666666 }
input.submit { background: none; color: #A90000; font: bold 1.1em Arial, Verdana, Helvetica, sans-serif; border: 0; }
.piclist { width:960px; margin:16px 0 16px 0; }
.piclist ul { width:auto; margin:0 -21px -21px 0; overflow:hidden; zoom:1; }
.piclist li { display:inline; float:left; width:202px; height:168px; margin:0 21px 21px 0; padding:10px; border:1px solid #ccc }
.piclist li p { height:20px; text-align:center; line-height:20px; padding:5px 0 0 0; display:block; overflow:hidden }
.piclist li a { color: #333; }
.piclist li img { width:202px; height:136px }
.prolist { padding-top: 26px; }
.prolitit { background-color: #e8e8e8; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #999999; border-bottom-color: #999999; margin-bottom: 26px; line-height: 32px; height: 32px; }
.playicon { position:absolute; background:url(../Images/playicon.png) no-repeat 72px 38px; display:block; width:202px; height:136px; cursor: pointer; }
.playicon:hover { background:url(../Images/playicon.png) no-repeat -328px 38px; }
.f1, .f2, .f3, .f4 { float:left }
.f1 { width:240px }
.f2 { width:100px }
.f3 { width:100px }
.f4 { width:230px }
.proliconten { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; padding:0 0 26px 0; margin:0 0 26px 0 }
.proliconten ul { zoom:1; overflow:hidden; }
.getmore { text-align: center; padding: 18px; color: #CC3300; }
.getmore a { color: #CC0000; }
.canshu { padding-top: 18px; padding-bottom: 18px; clear: both; }
.ptiondecr { float: left; width: 400px; padding-top: 20px; font-weight: bold; line-height: 26px; padding-bottom: 22px; }
.ptionimg { float: left; height: 190px; width: 290px; padding-top: 20px; }
.tab { width:960px; height:480px; position: relative; overflow:hidden }
.tab dl dt { height:48px; position: absolute; right: 22px; bottom: 22px; z-index: 1; }
.tab dl dt a { float:left; display:block; cursor:pointer; width:96px; height:48px; margin-right:5px; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.tab dl dt a.tabActive { position:relative; border:2px solid #c30; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1; }
.tab dl dd { }
.headnews { float:left; padding:12px 50px 12px 0; height:150px; width:430px; border-bottom:1px dotted #eee; margin:0 0 0 0; background:#FFF }
.headnewsb { float:left; padding:12px 50px 12px 0; height:250px; width:430px;  margin:0 0 0 0; background:#FFF }
a.newstit { letter-spacing:4px; font-size:14px; font-weight:bold; line-height:20px; display:block; color:#333; border-left:8px solid #CCC; padding:0 0 0 16px; margin:0 0 16px 0 }
a.newstit:hover { border-left:8px solid #CC0000 }
.p3 img { float:left; padding:0 10px 0 0; height:100px }
.p3 { color:#898989; line-height:22px }
.pn img {padding:0 0 0 0; width:420px; }
.pn { color:#898989; }
.PNow, .PNow a { color:#999; }
.leftbox { float:left; margin:0 0 10px 0; width:460px }
.rightbox { float:right; margin:0 0 10px 0; width:460px }
.wcontbox { clear:both }
.scbanner { padding:5px 0 18px; height:150px; clear:both }
/*article*/
.ContentLeft { width:260px; float:left;background:url(../Images/lbg.gif) no-repeat right 20px }
.ContentRight { width:680px; float:right; }
.arcleftbox { padding:12px 0 }
.arcleftpli { padding:0 0 0 22px }
.arcleftpli li { width:160px; padding:0 0 16px 0 }
.arcleftpli li img { width:160px; height:106px }
.arclistbox { margin-top:10px; margin-bottom:10px; }
.arclistbox ul { padding:0 0 0 18px }
#Page { padding:10px; line-height:22px; text-align:right }
#PageNow { line-height:30px; margin-left:30px; }
.arclist { padding:12px 20px 12px 0; height:160px; width:auto; border-bottom:1px dotted #eee; margin:0 0 10px 0; background:#FFF }
.p3b img { float:right; padding:0 0px 0 20px; width:150px }
.p3b { color:#898989; line-height:22px }
.arcContent { padding:0 0 0 12px }
.Info { padding:0 0 18px 0; color:#999 }
.Contents { }
.wuhanmap{padding:30px 0;margin:0 0 10px 0}
.tabnav{padding:12px 25px}

.notice{margin:0 0 18px 0;height:438px;overflow:hidden;background:#eee url(../Images/gdbg.gif) no-repeat 10px 0;float:left;width:470px}
.noticTipTxt{ color:#999; height:420px; line-height:30px; overflow:hidden; margin:14px 0 0 25px; }
.noticTipTxt li{height:30px;line-height:30px;width:450px}
.noticTipTxt li a{ color:#333333; font-size:13px; text-decoration:none;float:left;width:300px;display:block ;background: url(../Images/dot.gif) no-repeat 0 12px;padding:0 0 0 18px;height:30px;line-height:30px;height:30px;overflow:hidden}
.noticTipTxt li span{float:right;width:100px;display:block}
.noticTipTxt a:hover{color:#ff7300;text-decoration:underline;}
.schbtn2{border:0 none; padding:7px 12px; width:150px; background:url(../Images/btnbg.gif) repeat 0 0; color:#FFF; cursor: pointer;}
h3.more{padding:0 18px 0 0;text-align:right;height:26px;line-height:26px}

/* advbox */
.advbox{width:960px;margin:0 auto;}
.advbox .dt_small{width:960px;}
.advbox .dt_big{width:960px;}
.advbox .dt_toBig{position:absolute;left:50%;margin:5px 0px 0px 440px;width:49px;height:21px;background:url("../Images/public_showTL_1201.png");cursor:pointer;}
.advbox .dt_toSmall{position:absolute;left:50%;margin:5px 0px 0px 440px;width:49px;height:21px;background:url("../Images/public_closeTL_1201.png");cursor:pointer;}
